body{
    background: url(/fileadmin/system/rechtsanwalt-heemann.de-em/Public/Images/bgr.png);
    height: 100%;

}

img { max-width:100%;}

.wrapper{
    background-color:#fff;

}
.bgimg{
/*    background-image: url(/fileadmin/system/rechtsanwalt-heemann.de-em/Public/Images/namenszug-de.jpg);*/
    background-position: left center;
    background-size: cover;
    min-height: 8rem;
    
}

.container {
    	max-width: 986px;
	width: 100%;
}

.bodywrapper {
    padding-top: 10px;
    min-height: 600px;
}

.max {
    min-height: 600px;
}
.header {
    padding-top: 10px;
    padding-bottom: 10px;
}
.topmenu {
    
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: white;
    background-color: #2655ac;
    border-radius: 4px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: white;
    background-color: #2655ac;
    border-radius: 4px;
}

/* Definition des Dropdown-Punktes in Hauptmenü */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #2655ac;
    border-radius: 4px;
}

.dropdown-menu>li>a {
    color: #777;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active {
    color: white;
    background-color: #2655ac;
    border-radius: 4px;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: white;
    background-color: #2655ac;
    border-radius: 4px;
}

.tx-srlanguagemenu, .tx-srlanguagemenu .links-list-header {
    font-family: Verdana, sans-serif;
    line-height: 100%;
    margin-top: 8px;
    padding-top: 10px !important;
    text-indent: 0;
}

.nav-pills>li>a {
    border-radius: 4px;
    padding: 2px 10px;
    color:  #777;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: white;
    background-color: #2655ac;
}

.footer {
    background-color:#999999;
    text-align:center;
    padding-top:    10px;
    padding-bottom: 10px;
}
/*header h1{
    color: #fff;
    padding-top: 0,9375rem;
}

.mantel{
    padding-top: 0,9375rem;
}

.nav-pills {background-color: rgba(51, 122, 183,0.9);  }

.navbar { background-color: rgba(51, 122, 183,0.9); }
.dropdown-menu{  background-color: rgba(51, 122, 183,0.9); }
.dropdown-item{color:#ffffff;}

.btn{
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 1rem;
}
.btn-default {
    background-color:rgb(25, 61, 145);
    color:white;
}
.btn-default a {
    border-top-color: rgb(85, 160, 224);
    border-right-color: rgb(19, 47, 131);
    border-bottom-color: rgb(19, 47, 131);
    border-left-color: rgb(85, 160, 224);
    color:white;
}

.btn-default a:hover {
    border-top-color: rgb(85, 160, 224);
    border-right-color: rgb(19, 47, 131);
    border-bottom-color: rgb(19, 47, 131);
    border-left-color: rgb(85, 160, 224);
    color:white;
}*/